New SAMBA+ packages: Updates for 4.8.1

SerNet provides new sets of SAMBA+ 4.8.1 packages. These packages are available for various SUSE and Red Hat platforms as well as for Debian GNU/Linux and Ubuntu.

The new 4.8.1-9 packages address the following issues:

  • Bug 13335 After update to 4.8.0: DC failed with "Failed to find our own NTDS Settings objectGUID".

Additionally, we changed the default of the "SAMBA_RESTART_ON_UPDATE" parameter in the Samba service configuration to "yes". This ensures that all daemons will be restarted after upgrades to make sure that all changes will take effect. Please make sure, that all files are closed before upgrading to avoid data corruption!

These packages are included in a SAMBA+ subscription which can be purchased at the SAMBA+ Shop, detailed information and prices are listed there. The subscriptions are managed at our platform OPOSSO. Users can activate their subscriptions here and manage access credentials.

Newsletter

SerNet's Samba newsletter informs you about all important developments and events with its main focus on new packages.

+ subscribe to Newsletter

RSS Feed

Don't miss any more SAMBA+ news? Read the latest in your feed reader of choice..

+ subscribe to RSS feed

SAMBA+ Shop

Buy and manage software subscriptions. SAMBA+ subscriptions are available for one, two and three years at the SAMBA+ shop.

+ visit the shop

Deutsche SpracheEnglish languageLangue fran├žaise